{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZVN31QGTDXF7EY",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "oMXz1H1s6KdP4gxC6Ib3NU4L8zEX6emul1aluzCtYb0zycDd0F1nRB8bHF0PjjzjchJJ+rl5/2k=",
    "content-length": "629",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"8c7ce6d049921038444102bf0eaecf0e\"",
    "x-amz-version-id": "Etxxn4a0HOz.xF8h0bHuFwp1ML1DJmt8"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/error.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 100445386
  }
}